Nu știu de ce unele site-uri nu funcționează decât pe explorer. Și ăsta e un browser foarte enervant. A trebuit să instalez VLC. L-am instalat. Și a început circul.

Idioțenia de explorer mă tot întreba dacă vreau să accept plugin-ul. Am dat accept și pace. Mi-l bloca în continuare. A trebuit să instalez explorer 9, apoi să reinstalez versiunea de care aveam nevoie de vreo 3-4 ori până să accepte. Enervant și inutil.

Într-un final a mers. Numai că imediat ce a mers instalarea a murit Y!Messenger 11. Am reinstalat și degeaba. Nu a mai vrut să funcționeze. A trebuit să caut o versiune de Y!M 10. Aia a mers.Numai mie mi se pare ciudat?

Cu drag, Măd